<!ENTITY errors.intro.title "Els següents components no han pogut instal·lar-se per alguns errors 
		(el fitxer no ha pogut baixar-se, era corrupte, o per 
		alguna altra raó).">
<!ENTITY errors.title "Errors">
